CREATE TABLE [C6StagingPeriodico].[S80_EVOL_STAMPA_C6] (
	[COD_FISCALE] varchar(16) NULL,
	[RETE] varchar(1) NULL,
	[AREA] varchar(3) NULL,
	[ORDINE] decimal(18,0) NULL,
	[FASE] decimal(18,0) NULL,
	[DATA_FASE] datetime NULL,
	[CONTROVALORE] decimal(15,2) NULL,
	[RISORSEALLOCATE] decimal(15,2) NULL,
	[RISORSENONALLOCATE] decimal(15,2) NULL,
	[CONTOCORRENTE] decimal(15,2) NULL,
	[INVESTIMENTIINCORSO] decimal(15,2) NULL,
	[VAR_PERC_PTF] decimal(15,2) NULL,
	[MAX_VAR] decimal(5,2) NULL,
	[COPERTURA] decimal(12,3) NULL,
	[PROFILO] int NULL,
	[AGENTE] varchar(6) NULL,
	[RISKCLASS] smallint NULL,
	[RISKCLASSMAX] smallint NULL
)
GO